function::sid
Prev | Chapter 2. Context Functions | Next

## Name

function::sid — Returns the session ID of the current process

## Synopsis

        sid:long()

## Arguments

None

## Description

The session ID of a process is the process group ID of the session leader. Session ID is stored in the signal_struct since Kernel 2.6.0.

Prev | Up | Next
function::set_ulonglong_arg | Home | function::sprint_backtrace